@charset "utf-8";

/* CSS Document */



body { font-family: Arial, Helvetica, sans-serif; color: #47556c; font-size: 13px; background: #eaeef1;}



@font-face {

    font-family: 'museo_sans100';

    src: url('../fonts/museosans-100_0-webfont.eot');

    src: url('../fonts/museosans-100_0-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/museosans-100_0-webfont.woff') format('woff'),

         url('../fonts/museosans-100_0-webfont.ttf') format('truetype'),

         url('../fonts/museosans-100_0-webfont.svg#museo_sans100') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'museo_sans500';

    src: url('../fonts/museosans-500_0-webfont.eot');

    src: url('../fonts/museosans-500_0-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/museosans-500_0-webfont.woff') format('woff'),

         url('../fonts/museosans-500_0-webfont.ttf') format('truetype'),

         url('../fonts/museosans-500_0-webfont.svg#museo_sans500') format('svg');

    font-weight: normal;

    font-style: normal;

}



a { text-decoration: none; color: #0772b3; }

a:hover { color: #e6282e; }



.left { float: left; }

.right { float: right; }

.wd-200 { width: 250px; }

.wd-160 { width: 160px; }

.wd-500 { width: 400px; }

.wd-500cs{width: 646px; left: -49px;}

.wd-280 { width: 280px; }

.wd-260 { width: 260px; }



.mrg-t20 { margin-top: 20px; }

.mrg-t40 { margin-top: 40px; }

.mrg-b15 { margin-bottom: 15px; }



.tcolor-01 { color: #e6282e; }

.tcolor-02 { color: #f4873d; }

.tcolor-03 { color: #ecb43e; }

.tcolor-04 { color: #80bd47; }

.tcolor-05 { color: #0094b3; }





.br-t2 { -webkit-border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; -moz-border-radius-topleft: 2px; -moz-border-radius-topright: 2px; border-top-left-radius: 2px; border-top-right-radius: 2px; }

.br-b2 { -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }

.br-2 { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

.br-3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }



.header { height: 80px; box-shadow: 0px 0px 10px #999; position: fixed; z-index: 999; width: 100%;  background: #fff; }

.header-inner, .page { width: 980px; margin: auto; }

.page { background: #fff; padding: 0 20px 20px; overflow:hidden;}


.logo { padding-top: 18px;}



.search { height: 25px; padding-top: 10px; padding-bottom: 5px; }

.search input { width: 180px; line-height: 23px; border: solid 1px #b6b6b6; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; outline: none; padding: 0 10px; font-size: 11px; color: #a3a7b1; background: url(../images/search.gif) no-repeat right; margin: 0; }



.language { float: left; font-size: 11px; line-height: 25px; padding: 0 15px; border-left: solid 1px #e9e9e9; }

.language ul li { display: inline-block; }



.nav li:hover .dropd { display: block; position: absolute; top: 40px; z-index: 500;  background: #001a42;  }

.dropd { display: none; padding: 10px; }



.social { float: left; }

.social ul li { display: inline-block; padding-top: 2px; }
.social ul li:last-child { margin-right: 10px; }


.search-inp { float: right; width: 202px; }


.nav > ul > li { display: block; float: left; position: relative; background-image: url(../images/cizgi.gif); background-repeat: no-repeat; background-position: left; font-family: 'Open Sans', sans-serif; }

.nav > ul > li:first-child { border-left: none; background-image: none; }

.nav > ul > li > a { display: block; line-height: 30px; font-weight: 700; padding: 0 10px; color: #001a42; }

.nav > ul > li > a:hover { color: #e6282e; }

.nav > ul > li:hover { -webkit-border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; -moz-border-radius-topleft: 2px; -moz-border-radius-topright: 2px; border-top-left-radius: 2px; border-top-right-radius: 2px; border: none; }

.nav > ul > li:hover > a.drop { padding-bottom: 10px; background: #001a42; color: #fff; }






ul.drop-m li { float: none; background: none; border-bottom: solid 1px #042251; font-family: arial, sans-serif;}

ul.drop-m li:last-child { border-bottom: none; }

ul.drop-m li:hover { border: none; }

ul.drop-m li a{ display: block; font-size: 12px; font-weight: normal; line-height: 22px; color: #bbc2cd; padding: 0 0 0 5px; }

ul.drop-m li a:hover{ background: #e6282e; border-bottom: solid 1px #e6282e; color: #fff; }







.page { margin: auto; }

.pad-t80 { padding-top: 80px; } 

.pad-t25 { padding-top: 25px; } 



.duyuru { background: url(../images/world.gif) no-repeat right top #f1f5f8; margin-right: 10px; }

.duyuru h2 { display: block; font-size: 18px; font-weight: 700; color: #001a42; padding: 15px; }

.dyr { border-top: solid 1px #e4e5e6; border-bottom: solid 1px #e4e5e6; padding: 15px 15px 0; font-size: 11px; color: #879094; }

.dyr p { display: block; margin: 0; padding-bottom: 10px; }

.dyr a { display: block; line-height: 26px; overflow: hidden; font-size: 13px; font-weight: 600; text-decoration: underline; }

.dyr a:hover { text-decoration: none; }

.duyuru span { display: block; padding: 15px; font-weight: 700; }





.urun-main { background: #f1f5f8; width: 380px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }

.urun-main p { display: block; /*float: left;*/ padding: 15px; line-height: 18px; /*width: 165px;*/ }
.urun-main img { width: 185px; height: 220px; float: left; margin-right:15px;}





.borsa { width: 285px; }

.borsa h2 {  display: block; font-size: 18px; font-weight: 700; color: #001a42; padding: 0; }

.borsa em {  display: block; font-size: 10px; color: #b0b4bc; font-style: normal; padding: 5px 0 0 0; }

.borsa span { display: block; font-size: 40px; font-weight: 700; height: 80px; line-height: 80px; padding: 0 35px 0 0; float: left; }

.borsa p { display: block; font-size: 13px; padding: 23px 0 0 15px; line-height: 16px; float: left; margin: 0; }

.borsa ul:before { content: ""; clear: both; display: block; }

.borsa ul { display: block; width: 285px; }

.borsa ul li { display: block; line-height: 35px; border-bottom: solid 1px #e5e5e5; font-weight: 700; color: #001a42; font-size: 15px; }

.borsa ul li b { display: block; font-weight: normal; width: 100px; font-size: 13px; float: left; }

.borsa ul li:last-child { border-bottom: none; }

.borsa ul li a { font-size: 13px; }





.clr-red { color: #e6282e; background: url(../images/ok_alt.png) no-repeat right; }

.clr-green { color: #18C900; background: url(../images/ok_ust.png) no-repeat right; }





/*.map { border: solid 1px #d0d0d0; padding: 24px; width: 930px; margin-top: 20px; float: left; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }*/

.map{

background: #012055; /* Old browsers */
background: -moz-linear-gradient(top, #012055 36%, #011230 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#012055), color-stop(100%,#011230)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #012055 36%,#011230 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #012055 36%,#011230 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #012055 36%,#011230 100%); /* IE10+ */
background: linear-gradient(to bottom, #012055 36%,#011230 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012055', endColorstr='#011230',GradientType=0 ); /* IE6-9 */
    padding: 20px;
    width: 938px;

    /* float: left; */
	-webkit-border-radius: 2px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius: 2px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-radius: 2px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
    overflow: hidden;
    margin: 20px auto;

}

.map span { display: block; float: left; padding: 0 20px 0 0; margin: 0 0 0 20px; min-height: 275px; border-right: solid 1px #001334; }

.map span:first-child { margin-left: 0; }
.map span:last-child { border-right: none; }

.map h2 { display: block; padding-bottom: 20px; color: #fff; font-weight: 700; font-size: 16px; }

.map .brd { width: 280px; }

/*.map .mrg {  }*/

.map a { color: #a3b5cd; font-size: 11px; }

.map ul { display: block; margin-right: 15px;}

.map ul li a { display: block; line-height: 18px; }

.map ul li a:hover { color: #fff; text-decoration: underline; }

.map ul li a.dif { font-size: 13px; font-weight: bold; color: #4c5e7a; }





.main { padding-top: 80px; }





.bread { height: 40px; border-bottom: solid 1px #e3e3e3; }

.bread-inner { width: 980px; margin: auto; position: relative; height: 40px; }

.bread-duyuru { width: 260px; height: 45px; position: absolute; top: 0; left: 0; background: #e6282e; z-index: 50; }

.bread-duyuru-inner { position: absolute; top: 0; left: 0; background: #001a42; z-index: 55; padding: 0 15px; }

.bread-duyuru-inner ul li { display: block; width: 230px; height: 40px; line-height: 40px; overflow: hidden; color: #fff; }

.bread-duyuru-inner ul li a { color: #fff; }

.bread-duyuru-inner ul li a:hover  { text-decoration: underline; }





.breadcramp { padding: 7px 0 7px 260px; }

.breadcramp ul li { display: block; float: left; border-right: solid 1px #f7f5f2; color: #979797; line-height: 26px; height: 26px; }

.breadcramp ul li:last-child { border-right: none; }

.breadcramp ul li img { margin-top: 4px; }

.breadcramp ul li a { display: block; padding: 0 15px; }





.menu-left { width: 260px; }

ul.menu-left-nav { background-image: url(../images/solmenuback.gif); font-family: Arial, Helvetica, sans-serif; }

ul.menu-left-nav li { display: block; border-bottom: solid 1px #19639f; font-size: 12px; color: #fff; font-weight: 700; line-height: 30px; padding: 0 15px; background-color: #005194;  }

ul.menu-left-nav li:last-child { border-bottom: none; }

ul.menu-left-nav li a { display: block; line-height: 30px; font-weight: normal; background: url(../images/menuok.png) no-repeat right; color: #9fbdd5; }

ul.menu-left-nav li:hover a { color: #fff; background: url(../images/menuoka.png) no-repeat right; }





.content-as { width: 720px; float: left; }

.content-title { padding-left: 30px; padding-bottom: 15px; }

.content-title h2 { font-size: 30px; color: #001a42; font-weight: 300; font-family: 'Open Sans', sans-serif; display: block; float: left; }

ul.cont { display: block; background: #f7f5f2; }

ul.cont li { float: left; border-right: solid 1px #e5e3e0; }

ul.cont li:last-child { border-right: none; }

ul.cont li a { display: block; padding: 5px 10px; }





.content-text { padding: 15px 0 15px 30px; line-height: 20px; border-bottom: solid 1px #e3e3e3; border-top: solid 1px #e3e3e3; }

.content-text p { margin-bottom: 15px; }

.content-text b { font-weight: bold; }

.content-text h1, .content-text h2, .content-text h3 { display: block; color: #005295; }

.content-text h1 { font-size: 24px; padding: 0 0 15px 0; }

.content-text h2 { font-size: 20px; padding: 20px 0 10px 0; }

.content-text h3 { font-size: 16px; font-weight: bold; padding: 20px 0 10px 0; border-bottom: solid 1px #e3e3e3; }

.no-line li { display: block; padding: 5px 0; padding-left: 20px; background: url(../images/ok_list.png) no-repeat 0 5px; }





.content-form { padding: 15px 0 15px 30px; line-height: 20px; border-bottom: solid 1px #e3e3e3; border-top: solid 1px #e3e3e3; }

.content-form p { display: block; margin-bottom: 10px; width: 690px; min-height: 30px; }

.content-form label { display: block; font-weight: bold; width: 180px; line-height: 30px; float: left; }

.content-form span { display: block; line-height: 30px; float: left; }

.content-form h3 { display: block; font-size: 20px; padding: 0 0 20px 0; color: #e6282e; }

.content-form input[type='text'] { border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 6px; margin: 0; }

.content-form textarea { border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 6px; margin: 0; font-family: Arial, Helvetica, sans-serif; }

.content-form select { border: solid 1px #cccccc; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 6px; margin: 0; }



.content-form table { margin-bottom: 10px; }

.content-form td { padding: 5px 5px 5px 0; }

.content-form th { padding: 5px; }

.content-form .bl { font-weight: bold; }



.content-form .br { border-top: solid 1px #e3e3e3; padding: 20px 0 10px 0; }



.content-form button { display: block; background:url(../images/button.jpg) repeat-x; font-size: 14px; color: #fff; font-weight: bold; line-height: 40px; padding: 0 30px; border: none; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;  }





.adres { width: 250px; float: left; }

.adres h4 { font-size: 16px; font-weight: bold; padding: 0 0 10px 0; color: #47556c; }



.maps { width: 410px; float: right; }





.page-top { padding-top: 15px; }

.page-top a { display: block; background: url(../images/sayfabasi.gif) no-repeat right; line-height: 18px; float: right; padding-right: 25px; font-weight: bold; }





ul.list-line li { display: block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: solid 1px #f7f5f2; padding-left: 20px; background: url(../images/ok_list.png) no-repeat left top; }

ul.list-line li:last-child{ border-bottom: none; }



ul.list-no-line li { display: block; padding: 5px 0; padding-left: 20px; background: url(../images/ok_list.png) no-repeat 0 5px; }



ul.km-left { display: block; }

ul.km-left li { display: block; border-right: solid 1px #f7f5f2; font-family: "Times New Roman", Times, serif; font-size: 26px; line-height: 55px; width: 74px; }



ul.km-right { display: block; }

ul.km-right li { display: block; border-bottom: solid 1px #f7f5f2; line-height: 54px; width: 600px; padding-left: 15px; }

ul.km-right li:last-child { border-bottom: none; }





/*.tablo { background: #f7f5f2; margin: 15px 0; box-shadow: 0px 1px 1px #d9d9d9; padding: 5px; color: #7f848f; }

.tablo table { background: #fff; }

.tablo-koyu { background: #fcfbfa; border-top: solid 1px #eeece9; border-bottom: solid 1px #eeece9; }

.tablo table td { padding: 10px 15px; }

.tablo b { font-weight: bold; color: #47556c; }

.tablo thead tr { background: #005195; color: #fff; font-weight: bold; }

.tablo tbody tr:nth-child(odd){ background: #fcfbfa; border-top: solid 1px #eeece9; border-bottom: solid 1px #eeece9;}*/



.content-text table { background: #fff; border: solid 5px #f7f5f2; box-shadow: 0px 1px 1px #d9d9d9; margin: 15px 0; }

.content-text td { padding: 10px 15px 7px; }

.content-text th { padding: 5px 0; line-height: 16px; }

.content-text tr:nth-child(2n) { background: #fcfbfa; border-top: solid 1px #eeece9; border-bottom: solid 1px #eeece9; }

.content-text thead { background: #005195; color: #fff; font-weight: bold; }





.content-table table { background: #fff; border: solid 5px #f7f5f2; box-shadow: 0px 1px 1px #d9d9d9; }

.content-table td { padding: 5px;  font-size: 11px; }

.content-text th { padding: 5px 0; line-height: 14px;  font-size: 11px; }

.content-table tr:nth-child(2n) { background: #fcfbfa; border-top: solid 1px #eeece9; border-bottom: solid 1px #eeece9; }

.content-table thead { background: #005195; color: #fff; font-weight: bold; }





.katalog { width: 155px; height: 65px; background: url(../images/katalog.png) no-repeat; margin-top: 20px; padding: 20px 70px 0 35px; font-weight: bold; text-align: right; line-height: 16px; }



ul.prod li { display: block; float: left; margin-right: 15px; }

ul.prod li:nth-child(3n) {  margin-right: 0px; }

ul.prod li span { display: block; background: #f7f5f2; margin: 15px 0; box-shadow: 0px 1px 1px #d9d9d9; padding: 5px; color: #7f848f; margin-bottom: 5px; }

ul.prod li:hover span { background: #e6282e; }



ul.pro-amenu {  }

ul.pro-amenu li { padding: 3px 15px; line-height: 18px; background: #001a42; border-bottom: solid 1px #09306b; }

ul.pro-amenu li:last-child { padding-bottom: 10px; }

ul.pro-amenu li a { display: block; padding: 0; line-height: 18px; background: none; font-size: 11px; }





ul.yonetim li { display: block; border-bottom: solid 1px #e3e3e3; padding-bottom: 20px; margin-bottom: 20px; }

ul.yonetim li:last-child { border-bottom: none; margin-bottom: 0; }

ul.yonetim li span { display: block; margin-right: 20px; float: left; background: #f7f5f2; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; box-shadow: 0 1px 1px #d9d9d9; padding: 5px; }

ul.yonetim li h1, ul.yonetim li p { display: block; width: 560px; float: left; }

ul.yonetim li p { margin: 0; padding-bottom: 2px; }

ul.yonetim li b { display: block; width: 100px; float: left; }

ul.yonetim li h1 { font-size: 16px; font-weight: bold; color: #47556c; padding-bottom: 6px; }

ul.yonetim button { color: #363736; font-weight: bold; margin-top: 5px; font-size: 11px; border: none; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background: url(../images/arti.png) no-repeat right #f7f5f2; line-height: 26px; padding: 0 25px 0 10px; }

ul.yonetim button:hover { color: #fff; background: url(../images/arti.png) no-repeat right #e6282e; cursor: pointer; }



.ozgecmis { display: none; padding-top: 20px; margin-top: 20px; border-top: solid 1px #e3e3e3; }





.footer { font-size: 11px; text-align: center; padding: 20px 0; color: #8e9092; }

.footer span { display: block; font-size: 13px; color: #0772b3; padding-bottom: 5px; }







/*Üstüne gelince*/

ul.menu-left-nav li.ac_hover a{color: #fff;font-weight: 700;}



ul.bxslider li img {
    width: 380px;
    height: 140px;
    float: left;
}



/*Ürünler sayfasındaki resimlerin düzenlenmesi*/

.urunler_photo_d{

    width:210px;

    height: 128px;

}


.slide-bottom-menu {
    margin-bottom: 20px;
    background: url(../images/slider_alt_menu_bg.png) repeat-x;
    box-shadow: 0px 2px 3px #ccc;
    height: 50px;
    font-family: 'Open Sans', sans-serif;
}

.slide-bottom-menu ul li {
    display: block;
    width: 195px;
    border-right: solid 1px #bfbfc0;
    float: left;
}
.slide-bottom-menu ul li:last-child {
    border-right: none;
}
.slide-bottom-menu ul li a {
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #001a42;
}
.slide-bottom-menu ul li:hover a {
    color: #e6282e;
}

.clearer{
    margin:0;
    padding:0;
    line-height:0.1em;
    height:0.1em;
    font-size:0.1em;
    clear:both; 
    background: none;
}